## EComposerPostHeader

EComposerPostHeader

## Functions

EComposerHeader * | e_composer_post_header_new ()
GList * | e_composer_post_header_get_folders ()
void | e_composer_post_header_set_folders ()
void | e_composer_post_header_set_folders_base ()
ESource * | e_composer_post_header_get_mail_account ()
void | e_composer_post_header_set_mail_account ()

## Properties

ESource * | mail-account | Read / Write

## Types and Values

struct | EComposerPostHeader

## Object Hierarchy

        GObject
        ╰── EComposerHeader
            ╰── EComposerTextHeader
                ╰── EComposerPostHeader

## Description

## Functions

### e_composer_post_header_new ()

    EComposerHeader *
    e_composer_post_header_new (ESourceRegistry *registry,
                                const gchar *label);

### e_composer_post_header_get_folders ()

    GList *
    e_composer_post_header_get_folders (EComposerPostHeader *header);

### e_composer_post_header_set_folders ()

    void
    e_composer_post_header_set_folders (EComposerPostHeader *header,
                                        GList *folders);

### e_composer_post_header_set_folders_base ()

    void
    e_composer_post_header_set_folders_base
                                   (EComposerPostHeader *header,
                                    const gchar *base_url,
                                    const gchar *folders);

### e_composer_post_header_get_mail_account ()

    ESource *
    e_composer_post_header_get_mail_account
                                   (EComposerPostHeader *header);

### e_composer_post_header_set_mail_account ()

    void
    e_composer_post_header_set_mail_account
                                   (EComposerPostHeader *header,
                                    ESource *mail_account);

## Types and Values

### struct EComposerPostHeader

    struct EComposerPostHeader;

## Property Details

### The `“mail-account”` property

      “mail-account”             ESource *

Flags: Read / Write